*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: Verdana, Geneva, sans-serif;
}

body {
    font-family: Verdana, Geneva, sans-serif;
    padding: 20px;
    background-image: linear-gradient(to top, #dfe9f3 0%, white 100%);
}

.navbar {
    position: absolute;
}

a {
color: #000000;
text-transform: uppercase;
text-decoration: none;
letter-spacing: 0.15em;

display: inline-block;
padding: 15px 20px;
position: relative;
}

a:after {    
background: none repeat scroll 0 0 transparent;
bottom: 0;
content: "";
display: block;
height: 2px;
left: 50%;
position: absolute;
background: #000000;
transition: width 0.3s ease 0s, left 0.3s ease 0s;
width: 0;
}

a:hover:after { 
width: 100%; 
left: 0; 
}

a.b:after {    
background: none repeat scroll 0 0 transparent;
bottom: 0;
content: "";
display: block;
height: 2px;
left: 50%;
position: absolute;
background: #fff;
transition: width 0.3s ease 0s, left 0.3s ease 0s;
width: 0;
}

a.b:hover:after { 
width: 100%; 
left: 0; 
}
  
h1{
    text-align: center;
}

h2{
    text-align: center;
}

h6 {
    text-align: center;
}

.main-pt {
    padding-top: 200px;
}

.main-about {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 200px 0;
}

.about {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}

.main-service {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 200px 0;
}

.main-why {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding: 200px 0;
  background-color: #EBEFF8;
}

.carre_couleur_why {
  display: inline-block;
  position: relative;
  margin: 0 16px;
}

.img-why {
  display: inline-block;
  width: 150px;
  margin: 16px;
  background-size: contain;
  background-repeat: no-repeat;
}

.img-why::before,
.img-why::after {
transform: scaleY(-1);
}

.img-service {
    margin: 35px;
}

.main-client {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 200px 0;
    background-image: radial-gradient(73% 147%, #EADFDF 59%, #ECE2DF 100%), radial-gradient(91% 146%, rgba(255,255,255,0.50) 47%, rgba(0,0,0,0.50) 100%);
    background-blend-mode: screen;
}

.main-footer {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-top: 30px;
}

p.a {
    font-size: 14px;
}

p.b {
    font-size: 14px;
    text-align: center;
}

p.c {
    font-size: 17px;
    text-align: center;
}

a.p {
  font-size: 17px;
  text-decoration: none;
  color: #000000;
}


.svg-wrapper {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
        margin: 0 auto;
    width: 320px;  
}

.shape {
  stroke-dasharray: 140 540;
  stroke-dashoffset: -474;
  stroke-width: 8px;
  fill: transparent;
  stroke: black;
  border-bottom: 5px solid black;
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
}

.text {
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 2px;
  color: black;
  top: -48px;
  position: relative;
}

.svg-wrapper:hover .shape {
  stroke-width: 2px;
  stroke-dashoffset: 0;
  stroke-dasharray: 760;
}

.img-card {
  display: inline-block;
  width: 150px;
  margin: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 200ms ease-in;
  filter: grayscale(1) opacity(.8);
}

.img-card:hover {
filter: grayscale(0) opacity(1);
/*   box-shadow:  0px 8px 4px rgba(0, 0, 0, 0.3),
                0px 10px 2px rgba(0, 0, 0, 0.1); */
}

.img-card::before,
.img-card::after {
transform: scaleY(-1);
}

.fond {
    position:relative;
    padding-top:45px;
    top:0;
    left:0; 
    right:0;
    bottom:0;
}
   
.carre_couleur {
    width:200px;
    height: 200px;
    display: inline-block;
    position: relative;
    margin-top: 0px;
}

.base_hov .retract {
    -webkit-transition: all 200ms ease-in;
    -webkit-transform-origin: 50% 20%; 
    -webkit-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform-origin: 50% 20%;
    -moz-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform-origin: 50% 20%;
    -ms-transform: scale(1);
    transition: all 300ms ease-in;
    transform-origin: 50% 20%;
    transform: scale(1);
    width:200px;
    height: 200px;
    position: absolute;
    z-index: 2;
    left:0;
}

.base_hov:hover .retract {
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(0.6);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(0.6);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(0.6);
    transition: all 200ms ease-in;
    transform: scale(0.6);
}

.acced {
    width: 180px;
    padding:10px;
    bottom:0; 
    position:absolute;
    z-index: 1; 
    text-align: left;
}

.middle_acced {
    font-size:14.5px;
    font-weight: 400;
    text-align: center;
}

.popup{
  width: 100%;
  height: 100vh;
  display: none;
  z-index: 4;
  color: #fff;

  position: fixed;
  top: 0;
  right: 0;
}

#popup-article:target{
  display: flex;
}

.popup::before{
  content: "";
  box-sizing: border-box;
  width: 100%;
  background-color: #323840 ;

  position: fixed;
  left: 0;
  top: 50%;
  will-change: height, top;
  animation: open-animation .6s cubic-bezier(0.83, 0.04, 0, 1.16) .65s both;
}

.popup::after{
  content: "";
  width: 0;
  height: 2px;
  background-color:black;

  will-change: width, opacity;
  animation: line-animation .6s cubic-bezier(0.83, 0.04, 0, 1.16) both;

  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1px;
}

@keyframes line-animation{

  0%{
    width: 0;
    opacity: 1;
  }

  99%{
    width: 100%;
    opacity: 1;
  }

  100%{
    width: 100%;
    opacity: 0;
  }  
}

@keyframes open-animation{

  0%{
    height: 0;
    top: 50%;
  }

  100%{
    height: 100vh;
    top: 0;
  }
}

.popup__block{
  height: calc(100vh - 40px);
  padding: 5% 23%;
  box-sizing: border-box;
  position: relative;

  margin: auto;
  animation: fade .5s ease-out 1.3s both;
}

@keyframes fade{

  0%{
    opacity: 0;
  }

  100%{
    opacity: 1;
  }
}

.popup__close{
  width: 2rem;
  height: 2rem;
  text-indent: -9999px;

  position: fixed;
  top: 20px;
  right: 20px;

  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTE5IDYuNDFMMTcuNTkgNSAxMiAxMC41OSA2LjQxIDUgNSA2LjQxIDEwLjU5IDEyIDUgMTcuNTkgNi40MSAxOSAxMiAxMy40MSAxNy41OSAxOSAxOSAxNy41OSAxMy40MSAxMnoiLz4gICAgPHBhdGggZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPjwvc3ZnPg==);
}

p{
  margin: 0;
  line-height: 1.5;
  text-align: center;
  font-size: 2rem;
}

p:nth-child(n+2){
  margin-top: 1rem;
}

.page{
  min-height: 100vh;
  display: flex;
}

.page__container{
  max-width: 1200px;
  padding-left: .75rem;
  padding-right: .75rem;  
  margin: auto;
}

.map-responsive{
  overflow:hidden;
  padding-bottom:40%;
  position:relative;
  height:400px;
}
.map-responsive iframe{
  left:0;
  top:0;
  height:300px;
  width:100%;
  position: absolute;;
  display: inline-block;
}


